2014年04月16日

OpenSSL(Heartbleed)の脆弱性について

日頃より MobiControl をご愛用いただき、誠にありがとうございます。

現在、問題となっております【OpenSSL(Heartbleed)】の脆弱性についてMobiControlでは今回対象となります
「OpenSSLライブラリ」は「サーバー」及び「エージェントアプリケーション」では使用しておりません。

開発元詳細
http://www.soti.net/resources/notice/

戻る